/* Réassurances */
#reassurances{
    background-color: #007D47;
    padding: 60px 30px;
}
@media screen and (max-width: 850px){
    #reassurances .grid{
        display: flex;
        justify-content: space-around;
        align-content: center;
        flex-wrap: wrap;
    }
}
#reassurances img{
    height: 50px !important;
}
#reassurances .titreReassurance{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: 700;
    margin-top: 15px;
}
#reassurances .texteReassurance{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 300;
}
@media screen and (max-width: 1200px){
    #reassurances{
        padding: 40px 30px;
    }
    #reassurances .titreReassurance,
    #reassurances .texteReassurance{
        font-size: 15px;
    }
}
@media screen and (max-width: 1000px){
    #reassurances img{
        height: 40px !important;
    }
    #reassurances .titreReassurance,
    #reassurances .texteReassurance{
        font-size: 14px;
    }
}
/* Footer */
#footer{
    background-color: #F8F8F8;
    padding: 50px 30px 30px 30px;
}
#footer #menuFooter #region_footer{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    column-gap: 75px;
    row-gap: 40px;
    padding-bottom: 30px;
    border-bottom: 1px solid #EEE;
}
@media screen and (max-width: 1250px){
    #footer #menuFooter #region_footer{
        flex-wrap: wrap;
    }
}
@media screen and (max-width: 1000px){
    #footer #menuFooter #region_footer{
        justify-content: flex-start;
    }
}
#footer #menuFooter h2{
    color: #007D47;
    font-size: 19px;
    font-weight: 700;
    margin-bottom: 10px;
    white-space: nowrap;
}
#footer #menuFooter ul li{
    color: #9C9C9C;
    font-size: 16px;
    line-height: 30px;
    font-weight: 300;
}
#footer #menuFooter ul li a:hover{
    color: #FF9C40;
    text-decoration: underline;
}
@media screen and (max-width: 760px){
    #footer #menuFooter #region_footer nav{
        width: 100%;
    }
}
/* Copyright */
#copyrightFooter{
    background-color: #F8F8F8;
    padding: 0 30px 30px 30px;
}
#copyrightFooter p{
    color: #9C9C9C;
    font-size: 14px;
    font-weight: 300;
}